.features-slider {
    display: block;
}
.splide__list {
    display: grid;
    grid-template-rows: 1fr;
    grid-template-columns: 1fr;
    margin: 0;
}
li.splide__slide {
    grid-row: 1;
    grid-column: 1;
}

.fade-enter-active,
.fade-leave-active {
  transition: opacity 1s ease;
}

.fade-enter-from,
.fade-leave-to {
  opacity: 0;
}

.features-slider .splide__slide > span {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    width: 100%;
    display: flex;
    align-items: center;
    min-height: 2.5rem;
}

  
  
  